{
  "importMap": "import_map.json",
  "tasks": {
    "lume:fresh": "echo \"import 'lume/cli.ts'\" | deno run --lock-write --lock=deno.lock --unstable -A -",
    "lume": "echo \"import 'lume/cli.ts'\" | deno run --unstable -A -",
    "build": "deno task lume",
    "build:fresh": "deno task lume:fresh",
    "serve": "deno task lume -s"
  },
  "compilerOptions": {
    "jsx": "react-jsx",
    "jsxImportSource": "npm:react"
  }
}
